{{ define "bodyClasses" }} {{- .Section -}} {{ end }}

{{ define "main" }}

<section class="container section">
  <h1 class="heading-2">{{ .Title }}</h1>

  <div class="grid-auto-fit margin-block-start-10">
    {{ range .Pages }}
      <article class="card bg-neutral-200">
        <h2 class="card__heading heading-3">
          <a class="clr-neutral-800" href="{{ .RelPermalink }}" role="button" tabindex="0">{{ .LinkTitle }}</a>
        </h2>
        {{ .Content }}
      </article>
    {{ end }}
  </div>
</section>

{{ end }}
